Please upgrade here. These earlier versions are no longer being updated and have security issues.
HackerOne users: Testing against this community violates our program's Terms of Service and will result in your bounty being denied.
Options

OpenID authentication failure

edited May 2011 in Vanilla 2.0 - 2.8
(Edit: I just now discovered the issue tracker and added an issue there. It's issue #907. Sorry to pollute the forum with this issue.)

It seems I can't get OpenID authentication to work. Not only in my own brand new vanilla installation, but also on this here forum. First, on my own forum, I already have an account. When I try logging in using my OpenID (from myopenid.com, if it matters), I first get told I already have an account, and get told to type my password. Then a red banner pops up with three messages:

Provider is required.
UniqueID is required.
The connection data has not been verified.

And I am not signed in.

This happens with firefox 3.6.17 on linux, firefox 4.0.1 and Safari 5.0.5 on the mac. Latest vanilla (2.0.17.10), PHP 5.3.2, mysql 5.1.34. Much of which information is probably irrelevant, since something similar happens on this forum.
Sign In or Register to comment.